*{
    box-sizing: border-box;
}
body{
    background-color:black;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    margin: 0;
    padding: 20px;
    text-align: center;
    color: white;
}
.money-img{
    width: 220px;
}
.equal{
    font-weight: bold;
    font-size: 40px;
}
.currency{
    padding: 40px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.currency select{
    padding:  10px 20px 10px 10px;
    border: 1px solid #dedede;
    font-size: 16px;
    /*background: transparent;*/
    appearance: none;
    /*color: white;*/
}
.currency input{
    border: 0;
    /*background: transparent;*/
    font-size: 30px;
    text-align: right;
    /*color: white;*/
}
select:focus, input:focus{
    outline: none;
    
}